package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.OrgInfoVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:05
 * @ClassName OprateOrgInfoVO
 * @Remark
 */
public class OprateOrgInfoVO extends ApiResponse<OrgInfoVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(OprateOrgInfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
